-- 基础信息
base_info = {
	group_id = 133101130
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 130001, monster_id = 21010901, pos = { x = 1166.538, y = 238.932, z = 1043.709 }, rot = { x = 0.000, y = 195.579, z = 0.000 }, level = 26, drop_tag = "远程丘丘人", disableWander = true, pose_id = 32, area_id = 6 },
	{ config_id = 130002, monster_id = 21011001, pos = { x = 1191.613, y = 242.033, z = 1032.392 }, rot = { x = 0.000, y = 262.249, z = 0.000 }, level = 26, drop_tag = "远程丘丘人", disableWander = true, pose_id = 32, area_id = 6 },
	{ config_id = 130008, monster_id = 21010701, pos = { x = 1178.324, y = 236.309, z = 1027.766 }, rot = { x = 0.000, y = 322.277, z = 0.000 }, level = 24, drop_tag = "丘丘人", area_id = 6 },
	{ config_id = 130009, monster_id = 21010701, pos = { x = 1180.032, y = 246.138, z = 1057.415 }, rot = { x = 359.936, y = 162.136, z = 359.977 }, level = 26, drop_tag = "丘丘人", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 130005, gadget_id = 70310001, pos = { x = 1149.395, y = 229.756, z = 1021.554 }, rot = { x = 346.896, y = 359.265, z = 6.397 }, level = 24, state = GadgetState.GearStart, area_id = 6 },
	{ config_id = 130006, gadget_id = 70310001, pos = { x = 1174.365, y = 235.707, z = 1025.189 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, state = GadgetState.GearStart, area_id = 6 },
	{ config_id = 130007, gadget_id = 70310001, pos = { x = 1179.910, y = 246.255, z = 1058.595 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, state = GadgetState.GearStart, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 130001, 130002, 130008, 130009 },
		gadgets = { 130005, 130006, 130007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
